org.codehaus.groovy.reflection

## Interface ClassInfo.ClassInfoAction

- Enclosing class:
    ClassInfo

      public static interface ClassInfo.ClassInfoAction

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onClassInfo(ClassInfo classInfo)`

- - ### Method Detail

    - #### onClassInfo

          void onClassInfo(ClassInfo classInfo)